html, body {
  font-family: 'Open Sans', sans-serif;
  font-size: 100%;
  background-color: #FFF;
}

body a {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}

/*!*-----start-header----*!*/
/*.logo {*/
/*  float: left;*/
/*}*/

/*.logo a {*/
/*  color: #FFF;*/
/*  font-weight: 700;*/
/*  margin-top: 1em;*/
/*}*/

/*.logo a:hover {*/
/*  text-decoration: none;*/
/*}*/

/*.logo320 {*/
/*  display: none;*/
/*}*/

/*!*----navbar-nav----*!*/
/*.top-nav ul li a {*/
/*  color: #000000;*/
/*  padding: 0.2em 1.9em;*/
/*  font-size: 1em;*/
/*  font-weight: 400;*/
/*  text-align: center;*/
/*  text-transform: uppercase;*/
/*  position: relative;*/
/*}*/

/*.top-nav ul li a span {*/
/*  height: 20px;*/
/*  width: 1px;*/
/*  display: inline-block;*/
/*  background: #C2C2C2;*/
/*  position: absolute;*/
/*  top: 29%;*/
/*  right: 0;*/
/*}*/

/*.top-nav ul li.active a,*/
/*.top-nav ul li a:hover {*/
/*  color: #F4BB36;*/
/*}*/

/*.logo a {*/
/*  display: block;*/
/*}*/

/*!* top-nav *!*/
/*.top-nav:before,*/
/*.top-nav:after {*/
/*  content: " ";*/
/*  display: table;*/
/*}*/

/*.top-nav:after {*/
/*  clear: both;*/
/*}*/

/*nav {*/
/*  position: relative;*/
/*  float: right;*/
/*}*/

/*nav ul {*/
/*  padding: 0;*/
/*  float: right;*/
/*  margin: 0.75em 0;*/
/*}*/

/*nav li {*/
/*  display: inline;*/
/*  float: left;*/
/*  position: relative;*/
/*}*/

/*nav a {*/
/*  color: #fff;*/
/*  display: inline-block;*/
/*  text-align: center;*/
/*  text-decoration: none;*/
/*  line-height: 40px;*/
/*}*/

/*nav a:hover {*/
/*  text-decoration: none;*/
/*  color: #00A2C1;*/
/*}*/

/*nav a#pull {*/
/*  display: none;*/
/*}*/

/*.tlinks {*/
/*  text-indent: -9999px;*/
/*  height: 0;*/
/*  line-height: 0;*/
/*  font-size: 0;*/
/*  overflow: hidden;*/
/*}*/

/*!*Styles for screen 600px and lower*!*/
/*@media screen and (max-width: 768px) {*/
/*  nav {*/
/*    height: auto;*/
/*    float: none;*/
/*  }*/

/*  nav ul {*/
/*    width: 100%;*/
/*    display: block;*/
/*    height: auto;*/
/*  }*/

/*  nav li {*/
/*    width: 100%;*/
/*    position: relative;*/
/*  }*/

/*  nav li a {*/
/*    border-bottom: 1px solid #eee;*/
/*  }*/

/*  nav a {*/
/*    text-align: left;*/
/*    width: 100%;*/
/*    text-indent: 25px;*/
/*  }*/
/*}*/

/*!*Styles for screen 515px and lower*!*/
/*@media only screen and (max-width: 768px) {*/
/*  nav {*/
/*    border-bottom: 0;*/
/*    float: none;*/
/*  }*/

/*  nav ul {*/
/*    display: none;*/
/*    height: auto;*/
/*    margin: 0;*/
/*    background: #fff;*/
/*  }*/

/*  nav a#pull {*/
/*    display: block;*/
/*    position: relative;*/
/*    color: #F26D7D;*/
/*    text-align: right;*/
/*    position: absolute;*/
/*    top: 12px;*/
/*  }*/

/*  nav a#pull:after {*/
/*    content: "";*/
/*    background: url('nav-icon.png') no-repeat;*/
/*    width: 30px;*/
/*    height: 30px;*/
/*    display: inline-block;*/
/*    position: absolute;*/
/*    right: 15px;*/
/*    top: 10px;*/
/*  }*/

/*  nav a#pull img {*/
/*    margin-right: 2%;*/
/*  }*/

/*  .top-nav ul li a {*/
/*    color: #2C3E50;*/
/*    padding: 0em 0;*/
/*  }*/
/*}*/

/*!*Smartphone*!*/
/*@media only screen and (max-width: 320px) {*/
/*  nav {*/
/*    float: none;*/
/*  }*/

/*  nav li {*/
/*    display: block;*/
/*    float: none;*/
/*    width: 100%;*/
/*  }*/

/*  nav li a {*/
/*    border-bottom: 1px solid #576979;*/
/*  }*/
/*}*/

/*!*----slider----*!*/
/*#slider2,*/
/*#slider3 {*/
/*  box-shadow: none;*/
/*  -moz-box-shadow: none;*/
/*  -webkit-box-shadow: none;*/
/*  margin: 0 auto;*/
/*}*/

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0, 0, 0, .25);
  box-shadow: 0 0 1px rgba(255, 255, 255, .3), inset 0 0 5px rgba(0, 0, 0, 1.0);
  -moz-box-shadow: 0 0 1px rgba(255, 255, 255, .3), inset 0 0 5px rgba(0, 0, 0, 1.0);
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .3), inset 0 0 5px rgba(0, 0, 0, 1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
}

.rslides_tabs li:first-child {
  margin-left: 0;
}

.rslides_tabs .rslides_here a {
  background: rgba(255, 255, 255, .1);
  color: #fff;
  font-weight: bold;
}

.events {
  list-style: none;
}

.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
}

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}

.callbacks img {
  position: relative;
  z-index: 1;
  height: auto;
  border: 0;
}

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  left: 0;
  right: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  top: 10%;
  text-align: center;
}

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 55px;
  background: transparent url("../images/themes.png") no-repeat left top;
  margin-top: -65px;
}

.callbacks_nav:active {
  opacity: 1.0;
}

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
}

#slider3-pager a {
  display: inline-block;
}

#slider3-pager span {
  float: left;
}

#slider3-pager span {
  width: 100px;
  height: 15px;
  background: #fff;
  display: inline-block;
  border-radius: 30em;
  opacity: 0.6;
}

#slider3-pager .rslides_here a {
  background: #FFF;
  border-radius: 30em;
  opacity: 1;
}

#slider3-pager a {
  padding: 0;
}

#slider3-pager li {
  display: inline-block;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  background: rgb(20, 107, 212);
  height: 545px;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  height: auto;
  border: 0;
  width: 100%;
}

.callbacks_tabs {
  list-style: none;
  position: absolute;
  top: 88%;
  z-index: 999;
  left: 47%;
  padding: 0;
  margin: 0;
}

.callbacks_tabs li {
  display: inline-block;
}

@media screen and (max-width: 600px) {
  h1 {
    font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
  }

  .callbacks_nav {
    top: 47%;
  }
}

/*----*/
.callbacks_tabs a {
  visibility: hidden;
}

.callbacks_tabs a:after {
  content: "\f111";
  font-size: 0;
  font-family: FontAwesome;
  visibility: visible;
  display: block;
  height: 18px;
  width: 18px;
  display: inline-block;
  border: 2px solid #FFF;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -o-border-radius: 30px;
  -ms-border-radius: 30px;
}

.callbacks_here a:after {
  border: 2px solid #F4BB36;
}

.slide-text-info h1 {
  font-size: 3.2em;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

.slide-text-info h1 span {
  color: #F4BB36;
}

.slide-text-info {
  margin-top: 2.5%;
}

.slide-text p {
  font-size: 0.872em;
  width: 60%;
  margin: 0 auto;
  font-weight: 200;
  line-height: 1.6em;
  margin-bottom: 1em;
}

/*----*/
.btn1 {
  color: #FFF;
  text-transform: uppercase;
}

.btn1:hover, .btn2 span:hover {
  text-decoration: none;
  color: #F4BB36;
}

.btn1 span {
  width: 160px;
  height: 44px;
  display: inline-block;
  background: url(../images/btn1-bg.png) no-repeat 0px 0px;
  font-size: 0.875em;
  font-weight: 300;
  line-height: 2.3em;
}

.btn2 span {
  width: 185px;
  height: 60px;
  display: inline-block;
  background: url(../images/btn2-bg.png) no-repeat 0px 0px;
  font-size: 0.875em;
  font-weight: 300;
  line-height: 3.3em;
  color: #FFF;
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 2em;
}

/*----//slider----*/
/*-----start-services----*/
.services {
  padding: 3em 0;
  background: url(../images/services-bg.jpg);
}

.services-grid {
  margin-top: 2em;
}

.services-head h3 {
  text-transform: uppercase;
  color: #F4BB36;
  font-weight: 700;
  font-size: 1.6em;
  margin: 0 0 0.5em 0;
}

.services-grids {
  margin-top: 0.5em;
}

.services-head p {
  color: #414141;
  font-size: 0.875em;
  width: 80%;
  margin: 0 auto;
  line-height: 1.8em;
}

.services-grid-left a span {
  width: 64px;
  height: 64px;
  background: url(../images/top-icons.png) no-repeat 0px 0px;
  display: inline-block;
  margin-top: 0.2em;
}

.services-grid-right h4 a {
  color: #222;
  font-size: 1.4em;
}

.services-grid-right h4 a:hover {
  text-decoration: none;
  color: #F4BB36;
}

.services-grid-right p {
  color: #414141;
  font-size: 0.875em;
  line-height: 1.8em;
}

.services-grid-left a.top-icon2 span {
  background-position: -61px 1px;
}

.services-grid-left a.top-icon3 span {
  background-position: -125px 1px;
}

.services-grid-left a.top-icon4 span {
  background-position: -187px 1px;
}

.services-grid-left a.top-icon5 span {
  background-position: -251px 1px;
}

.services-grid-left a.top-icon6 span {
  background-position: -314px 1px;
}

/*-----//End-services----*/
/*-----start-about----*/
.about {
  background: #2CCDBB;
  padding: 3em 0 0 0;
}

.about-head {
  text-align: center;
}

.about-head h4 {
  color: #ffffff;
  margin: 0 0 0.5em 0;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.8em;
}

.about-head h5 {
  color: #8E561B;
  font-size: 2.5em;
  font-weight: 300;
  margin: 0.5em 0;
}

.about-head p {
  font-size: 1em;
  font-style: italic;
  color: #dcfefe;
  width: 70%;
  margin: 0 auto 1.5em auto;
}

.about-grid-left span {
  width: 607px;
  height: 444px;
  background: url(../images/about-divice.png) no-repeat 0px 0px;
  display: inline-block;
  background-size: contain;
}

.about-grid-right h5, .about-grid-right h6 {
  color: #ffffff;
  margin: 1em 0;
  font-weight: 700;
  font-size: 1.2em;
}

.about-grid-right p {
  color: #dcfefe;
  font-size: 0.9em;
  line-height: 1.8em;
  margin-bottom: 3em;
}

.about-grids {
  margin-top: 3em;
}

.about-btn {
  background: #fd4f0b;
  padding: 0.8em 2em;
  color: #fff;
  text-transform: uppercase;
  border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  -moz-border-radius: 0.3em;
  -o-border-radius: 0.3em;
  -ms-border-radius: 0.3em;
}

.about-btn:hover {
  background: #8E561B;
  text-decoration: none;
  color: #FFF;
}

.blue-btn {
  background: #0099FF;
  padding: 0.8em 2em;
  color: #fff;
  text-transform: uppercase;
  border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  -moz-border-radius: 0.3em;
  -o-border-radius: 0.3em;
  -ms-border-radius: 0.3em;
}

.blue-btn:hover {
  background: #3366CC;
  text-decoration: none;
  color: #FFF;
}

/*-----start-portfolio----*/
.portfolio-box-main {
  padding: 3em 0 0 0;
}

.portfolio-head h3 {
  text-transform: uppercase;
  color: #F4BB36;
  font-weight: 700;
  font-size: 1.6em;
  margin: 0 0 0.5em 0;
}

.portfolio-head span {
  color: #3E2D35;
  font-size: 1.3em;
  font-weight: 700;
  margin: 0;
}

.portfolio-head p {
  color: #6F6E6C;
  font-style: italic;
  width: 68%;
  margin: 0 auto;
  line-height: 1.8em;
  margin-top: 0.5em;
}

/*----start-portfolio-----*/
.portfolio-main {
}

#filters {
  margin: 1.8em 0 2em 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

#filters li {
  display: inline-block;
}

#filters li span {
  display: inline-block;
  padding: 10px 15px;
  text-decoration: none;
  color: #000;
  cursor: pointer;
  font-size: 0.875em;
  font-weight: 400;
  text-transform: uppercase;
  border-radius: 4px;
  margin-right: 0.5em;
}

#filters li span.active {
  color: #F4BB36;
}

#portfoliolist .portfolio {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  width: 24.9999999%;
  display: none;
  float: left;
  overflow: hidden;
  background: #fff;
}

.portfolio-wrapper {
  overflow: hidden;
  position: relative !important;
  cursor: pointer;
}

.portfolio img {
  max-width: 100%;
  /*--position: relative;--*/
  transition: all 300ms !important;
  -webkit-transition: all 300ms !important;
  -moz-transition: all 300ms !important;
  display: block;
}

.portfolio .label {
  position: absolute;
  width: 100%;
  height: 40px;
  bottom: -40px;
}

.portfolio .label-bg {
  background: #22B4B8;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.portfolio .label-text {
  color: #fff;
  position: relative;
  z-index: 500;
  padding: 5px 8px;
}

.portfolio .text-category {
  display: block;
  font-size: 9px;
  font-size: 12px;
  text-transform: uppercase;
}

/* Self Clearing Goodness */
/*	Strip
/*-----------------------------------------------------------------------------------*/
.b-link-stripe {
  position: relative;
  display: inline-block;
  vertical-align: top;
  font-weight: 300;
  overflow: hidden;
}

.b-link-stripe .b-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  color: #ffffff;
  overflow: hidden;
}

.b-link-stripe .b-line {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 20%;
  background: rgba(75, 202, 255, 0.85);
  transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  opacity: 0;
  visibility: hidden; /* lt-ie9 */
}

/* lt-ie9 */
.b-link-stripe:hover .b-line {
  visibility: visible;
}

.b-link-stripe .b-line1 {
  left: 0;
}

.b-link-stripe .b-line2 {
  left: 20%;
  transition-delay: 0.1s !important;
  -moz-transition-delay: 0.1s !important;
  -ms-transition-delay: 0.1s !important;
  -o-transition-delay: 0.1s !important;
  -webkit-transition-delay: 0.1s !important;
}

.b-link-stripe .b-line3 {
  left: 40%;
  transition-delay: 0.2s !important;
  -moz-transition-delay: 0.2s !important;
  -ms-transition-delay: 0.2s !important;
  -o-transition-delay: 0.2s !important;
  -webkit-transition-delay: 0.2s !important;
}

.b-link-stripe .b-line4 {
  left: 60%;
  transition-delay: 0.3s !important;
  -moz-transition-delay: 0.3s !important;
  -ms-transition-delay: 0.3s !important;
  -o-transition-delay: 0.3s !important;
  -webkit-transition-delay: 0.3s !important;
}

.b-link-stripe .b-line5 {
  left: 80%;
  transition-delay: 0.4s !important;
  -moz-transition-delay: 0.4s !important;
  -ms-transition-delay: 0.4s !important;
  -o-transition-delay: 0.4s !important;
  -webkit-transition-delay: 0.4s !important;
}

.b-link-stripe:hover .b-line {
  opacity: 1;
}

/*-----------------------------------------------------------------------------------*/
/*	Animation effects
/*-----------------------------------------------------------------------------------*/
.b-animate-go {
  text-decoration: none;
}

.b-animate {
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  visibility: hidden;
  font-size: 1.1em;
  font-weight: 700;
}

.b-animate img {
  margin-top: 4%;
  display: -webkit-inline-box;
}

.b-animate span {
  display: block;
  font-size: 1em;
  text-transform: uppercase;
  margin: 0.8em 0 0;
}

.b-animate button {
  background: #FFB500;
  padding: 0.9em 1.8em;
  color: #3B3B43;
  text-transform: uppercase;
  font-size: 0.875em;
  border: none;
  border-radius: 0.3em;
  margin-top: 0.8em;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
  -o-transition: 0.5s all;
  outline: none;
}

.b-animate button:hover {
  background: #3B3B43;
  color: #fff;
}

.b-animate label {
  display: block;
  font-size: 0.875em;
  margin-top: 0.5em;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
  -o-transition: 0.5s all;
}

.b-animate label:hover {
  color: #FFB500;
  cursor: pointer;
}

/* lt-ie9 */
.b-animate-go:hover .b-animate {
  visibility: visible;
}

.b-from-left {
  position: relative;
  left: -100%;
  background: rgba(244, 187, 54, 0.7);
  background-size: 100% 100%;
  bottom: -212px;
  margin: 0;
  min-height: 84px;
}

.b-animate-go:hover .b-from-left {
  left: 0;
}

h3.m_4 {
  float: left;
}

/*--default--*/
.default {
  background: #515f67;
  padding: 6% 0;
}

p.m_7 {
  color: #FFF;
  font-size: 15px;
  line-height: 1.8em;
  margin: 5% 0;
}

h3.m_21 {
  color: #FFF;
  font-size: 2em;
  font-family: 'caviar_dreamsregular';
  text-transform: uppercase;
}

.m_22 {
  position: relative;
  margin-bottom: 10%;
}

.m_8 {
  position: relative;
  margin-bottom: 10%;
}

span.default_line {
  width: 50px;
  display: block;
  border-bottom: 2px solid #FFF;
  position: absolute;
  bottom: 0px;
}

/*----*/
.animate-head {
  padding: 0.5em;
}

.animate-head-left {
  float: left;
  width: 70%;
}

.animate-head-right {
  float: right;
  width: 20%;
  text-align: center;
}

.animate-head-left h3 {
  font-size: 1.2em;
  font-weight: 600;
  margin: 0 auto;
}

.animate-head-left span {
  font-size: 0.875em;
  text-transform: lowercase;
  font-weight: normal;
  font-style: italic;
  line-height: 1.3em;
  margin-top: 0;
}

.animate-head-right i {
  font-size: 2em;
}

.animate-head-right i:hover {
  color: #000;
}

/*-----start-team----*/
.team {
  padding: 4em 0 2em;
}

.team-members-grids {
  padding: 3em 0;
}

.team-head h3 {
  text-transform: uppercase;
  color: #F4BB36;
  font-weight: 700;
  font-size: 1.6em;
  margin: 0 0 0.5em 0;
}

.team-member-grid {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}

.team-head p {
  color: #6F6E6C;
  font-style: italic;
  width: 68%;
  margin: 0 auto;
  line-height: 1.8em;
  margin-top: 0.5em;
}

.team-member-grid img {
  width: 100%;
}

.team-member-grid {
  border: 1px solid #CCCCCC;
  padding: 1em;
  border-bottom: 10px solid #F4BB36;
  width: 23.89%;
}

.team-member-grid:nth-child(4) {
  margin-right: 0;
}

.team-member-grid h5 a {
  color: #010101;
  font-size: 1.5em;
  font-weight: 700;
  margin: 0.8em 0 0.6em;
  display: block;
}

.team-member-grid h5 {
  margin: 0 auto;
}

.team-member-grid h5 a:hover {
  text-decoration: none;
}

.team-member-grid span {
  color: #010101;
  font-size: 1.1em;
  font-weight: 100;
}

.team-member-grid p {
  color: #6F6E6C;
  font-style: normal;
  line-height: 1.8em;
  margin-top: 0.5em;
}

.team-member-grid ul {
  margin: 1.5em 0 0 0;
}

.team-member-grid i {
  color: #3D3D3D;
  font-size: 2.2em;
}

.team-member-grid:hover {
  background: #F4BF41;
  border-color: #F4BF41;
}

.team-member-grid:hover i, .team-member-grid:hover h5 a, .team-member-grid:hover span, .team-member-grid:hover p {
  color: #FFF;
}

/*-----//End-team----*/
/*-----start-contact----*/
.contact {
  background: url(../images/contact-bg.jpg) no-repeat 0px 2px;
  padding: 3em 0 4em;
  background-size: 100% 100%;
}

.contact-head h3 {
  text-transform: uppercase;
  color: #FFF;
  font-weight: 700;
  font-size: 2em;
  margin: 0 0 0.5em 0;
}

.contact-head span {
  color: #FFF;
  font-size: 1.3em;
  font-weight: 700;
  margin: 0;
}

.contact-head p {
  color: #FFF;
  font-style: italic;
  width: 68%;
  margin: 0 auto;
  line-height: 1.8em;
  margin-top: 0.5em;
}

.contact-left h4 {
  color: #FFF;
  font-size: 1.5em;
  font-weight: 600;
  text-transform: uppercase;
}

.contact-left input[type="text"], .contact-left textarea {
  color: #FFF;
  font-size: 1em;
  padding: 0.8em;
  background: none;
  width: 100%;
  margin: 10px 0;
  border: 1px solid #fff;
  -webkit-appearance: none;
  transition: border-color 0.3s;
  -o-transition: border-color 0.3s;
  -ms-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  -webkit-transition: border-color 0.3s;
  font-style: italic;
  outline: none;
}

.contact-left input[type="text"]:hover, .contact-left textarea:hover {
  border-color: #F4BF41;
}

.contact-left textarea {
  height: 150px;
  resize: none;
}

.contact-left input[type="submit"] {
  background: #F4BB36;
  padding: 0.9em 2em;
  border: none;
  outline: none;
  color: #000;
  text-transform: uppercase;
  border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  -moz-border-radius: 0.3em;
  -o-border-radius: 0.3em;
  -ms-border-radius: 0.3em;
  float: right;
  margin-top: 1em;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}

.contact-left input[type="submit"]:hover {
  background: #A37D25;
  color: #FFF;
}

/*-----start-contact-right----*/
.contact-right h4 {
  color: #FFF;
  font-size: 1.5em;
  font-weight: 600;
  text-transform: uppercase;
}

.contact-right p a, .contact-right p {
  color: #FFF;
}

.contact-right p label {
  font-weight: 400;
  width: 27%;
}

.contact-right p a:hover {
  color: #F4BB36;
  text-decoration: none;
}

.contact-right p span {
  width: 20px;
  height: 20px;
  display: inline-block;
  background: url(../images/contact-icons.png) no-repeat 0px 0px;
  vertical-align: top;
  margin-right: 1em;
}

.contact-right p span.icon2 {
  background-position: 0px -47px;
}

.contact-right p span.icon3 {
  background-position: 0px -90px;
}

.contact-right ul li a:hover {
  opacity: 0.8;
}

.contact-right ul li a span {
  width: 41px;
  height: 41px;
  display: inline-block;
  background: url(../images/social-icons.png) no-repeat 0px 0px;
}

.contact-right ul li a.face span {
  background-position: 0px 0px;
}

.contact-right ul li a.drib span {
  background-position: -50px 0px;
}

.contact-right ul li a.twitt span {
  background-position: -99px 0px;
}

.contact-right ul li a.sanp span {
  background-position: -150px 0px;
}

.contact-right ul li a.gpluse span {
  background-position: -199px 0px;
}

.contact-grids {
  margin-top: 2em;
}

/*-----start-footer----*/
.footer {
  background: #1E1E1E;
  padding: 1.5em 0;
}

.footer p {
  color: #AFAEAE;
  margin: 0;
}

.footer p a {
  color: #F4BB36;
}

.footer p a:hover {
  text-decoration: none;
  color: #AFAEAE;
}

.footer-right {
  text-align: center;
}

#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 13px;
  right: 3%;
  overflow: hidden;
  width: 40px;
  height: 40px;
  border: none;
  text-indent: 100%;
  background: url("../images/to-top1.png") no-repeat 0px 0px;
  border-radius: 30em;
}

#toTopHover {
  width: 40px;
  height: 40px;
  display: block;
  overflow: hidden;
  float: right;
  opacity: 0;
  -moz-opacity: 0;
  filter: alpha(opacity=0);
}

/*--responsive design--*/
@media (max-width: 1366px) {
  .rslides img {
    min-height: 500px;
  }

  .b-from-left {
    bottom: -170px;
  }
}

@media (max-width: 1280px) {
  .slide-text-info {
    margin-top: 0.5%;
  }

  .callbacks_tabs {
    left: 46%;
  }
}

@media (max-width: 1024px) {
  .top-nav ul li a {
    padding: 0.2em 1.2em;
    font-size: 0.8125em;
  }

  .slide-text-info h1 {
    font-size: 2.5em;
  }

  .rslides img {
    min-height: 430px;
  }

  .btn2 span {
    margin-top: 1em;
  }

  .services-grid-right h4 a {
    font-size: 1.2em;
  }

  .about-grid-left span {
    background-size: 90%;
    width: 480px;
    height: 315px;
  }

  .callbacks_tabs {
    left: 45.5%;
  }

  .about-grid-right h5, .about-grid-right h6 {
    margin: 0.4em 0;
  }

  .about-grid-right p {
    margin-bottom: 1.5em;
  }

  .b-from-left {
    bottom: -110px;
  }

  .animate-head-left h3 {
    font-size: 0.95em;
  }

  .animate-head-left span {
    font-size: 13px;
  }

  .team-member-grid {
    width: 23.66%;
  }

  .team-member-grid ul {
    margin: 0;
  }

  .animate-head-left {
    float: none;
    width: 100%;
  }
}

@media (max-width: 800px) {
  .top-nav ul li a {
    padding: 0.2em 0.8em;
  }

  .slide-text-info h1 {
    font-size: 2em;
  }

  .slide-text p {
    font-size: 0.8125em;
    width: 55%;
  }

  .btn2 span {
    width: 170px;
    height: 50px;
    font-size: 0.8125em;
    background-size: 94%;
  }

  .rslides img {
    min-height: 400px;
  }

  .services-grids {
    text-align: center;
  }

  div.col-md-5.about-grid-right {
    padding-bottom: 50px;
  }

  .callbacks_tabs {
    left: 44.5%;
  }

  .b-from-left {
    bottom: -80px;
  }

  .team-member-grid {
    width: 100%;
  }

  .team-member-grid img {
    width: 30%;
  }

  div.col-md-4.team-member-grid {
    margin-bottom: 5%;
  }
}

@media (max-width: 768px) {
  #home {
    padding: 0px 0 10px;
  }

  .top-nav ul li a span {
    background: none;
  }
}

@media (max-width: 640px) {
  .slide-text-info h1 {
    font-size: 1.5em;
  }

  .slide-text p {
    width: 65%;
  }

  .slide-text-info {
    margin-top: 0;
  }

  .rslides img {
    min-height: 320px;
  }

  .btn2 span {
    margin-top: 0;
  }

  .callbacks .caption {
    padding: 0;
  }

  .slide-text p {
    font-size: 14px;
  }

  .callbacks_tabs {
    left: 42%;
  }

  #filters li span {
    padding: 10px 5px;
    font-size: 0.8125em;
  }
}

@media (max-width: 480px) {
  .slide-text-info h1 {
    font-size: 1.1em;
    margin: 0;
  }

  .btn2 span {
    width: 140px;
    height: 50px;
    font-size: 14px;
    background-size: 97%;
    font-weight: normal;
  }

  .callbacks_tabs {
    left: 40%;
  }

  .services-head h3, .about-head h4, .portfolio-head h3, .team-head h3, .contact-head h3, .contact-left h4, .contact-right h4 {
    font-size: 1.3em;
  }

  .services-grid-right h4 a {
    font-size: 1em;
  }

  .about-head h5 {
    font-size: 1.7em;
  }

  .about-grid-left span {
    background-size: 80%;
    width: 400px;
    height: 250px;
  }

  .about-head p, .portfolio-head p, .team-head p, .contact-head p {
    font-size: 0.85em;
    width: 100%;
  }

  .portfolio-head span, .contact-head span {
    font-size: 1em;
  }

  .b-from-left {
    bottom: 0px;
  }
}

@media (max-width: 320px) {
  .slide-text p {
    display: none;
  }

  .slide-text-info h1 {
    font-size: 0.95em;
  }

  .rslides img {
    min-height: 200px;
  }

  .callbacks_tabs {
    left: 35%;
    top: 163px;
  }

  .services-head h3, .about-head h4, .portfolio-head h3, .team-head h3, .contact-head h3, .contact-left h4, .contact-right h4 {
    font-size: 1.1em;
  }

  .services-head p {
    font-size: 0.8125em;
  }

  .services-grid-right h4 a {
    font-size: 0.95em;
  }

  .services-grid-right p {
    font-size: 0.8125em;
    margin-bottom: 0;
  }

  .about-head h5 {
    font-size: 1.2em;
  }

  .about-grid-left span {
    background-size: 80%;
    width: 259px;
    height: 160px;
  }

  .team-member-grid p {
    font-size: 0.8125em;
  }

  .team-member-grid {
    padding-top: 2em;
  }

  .contact-right p label {
    font-weight: 400;
    width: 80%;
  }

  .list-inline > li {
    padding: 0;
  }

  .team {
    padding: 4em 0 0;
  }

  .contact-right p a, .contact-right p {
    margin-bottom: 0;
  }

  .contact-left input[type="submit"] {
    float: none;
    text-align: center;
    padding: 0.8em 1em;
    font-size: 0.8125em;
    margin-bottom: 20px;
  }

  .contact {
    padding: 3em 0 2em;
  }
}

